.k1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DCDCDC;
	border-right-color: #DCDCDC;
	border-bottom-color: #DCDCDC;
	border-left-color: #DCDCDC;
}
.zi1 {
	font-size: 12px;
	color: #505050;
	line-height: 35px;
}
.zi2 {
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}
.zi2a {
	font-size: 12px;
	line-height: 24px;
	color: #333333;
	text-decoration: line-through;
}
.zi3 {
	font-size: 14px;
	color: #124933;
}
A.a06 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 24px;

}
A.a06:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 24px;

}
.zi4 {
	font-size: 12px;
	line-height: 24px;
	color: #646464;
}
.zi5 {
	font-size: 14px;
	color: #FFFFFF;
}
.zi6 {
	font-size: 12px;
	color: #B41F23;
}
A.a07 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #333333;
	TEXT-DECORATION: none;
	line-height: 20px;

}
A.a07:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #FF6600;
	TEXT-DECORATION: underline;
	line-height: 20px;

}
.zi9 {
	font-size: 14px;
	color: #FFFFFF;
}
A.a01 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	line-height: 18px;
}
A.a01:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	line-height: 18px;
}
.font5 {
	font-size: 12px;
	text-decoration: line-through;
}
.font1 {
	font-size: 14px;
	line-height: 28px;
	color: #333333;
}
.top {
	background-image: url(images/index.jpg);
	background-position: center;
}
A.a02 {
	FONT-SIZE: 12px;
	COLOR: #B3AFAB;
	line-height: 24px;
	text-decoration: none;
}
A.a02:hover {
	FONT-SIZE: 12px;
	COLOR: #A6A39F;
	TEXT-DECORATION: underline;
	line-height: 24px;
}
